<?php
/**
 * Translate
 */
?>

<div id="translate" class="matraman-tab-pane">

	<div class="intro-head">
		<h1><?php esc_html_e( 'How can I contribute?', 'matraman-lite' ); ?></h1>
	</div>

	<div class="matraman-tab-pane-half matraman-tab-pane-first-half">
		<p><strong><?php esc_html_e( 'Are you a polyglot? Want to translate matraman into your own language?', 'matraman-lite' ); ?></strong></p>

		<p><?php esc_html_e( 'Get involved at WordPress.org.', 'matraman-lite' ); ?></p>

		<p>
			<a href="<?php echo esc_url( 'https://translate.wordpress.org/projects/wp-themes/matraman-lite' ); ?>" class="translate-button button button-primary"><?php esc_html_e( 'Translate Matraman', 'matraman-lite' ); ?></a>
		</p>
	</div>

	<div class="matraman-tab-pane-half">
		<h4><?php esc_html_e( 'Are you enjoying matraman?', 'matraman-lite' ); ?></h4>

		<p class="review-link"><?php echo sprintf( esc_html__( 'Rate our theme on %sWordPress.org%s. We\'d really appreciate it!', 'matraman-lite' ), '<a href="https://wordpress.org/themes/matraman/-lite">', '</a>' ); ?></p>

		<p><span class="dashicons dashicons-star-filled"></span><span class="dashicons dashicons-star-filled"></span><span class="dashicons dashicons-star-filled"></span><span class="dashicons dashicons-star-filled"></span><span class="dashicons dashicons-star-filled"></span></p>
	</div>

</div>
