<li  id="post-<?php the_ID(); ?>" <?php post_class( 'post hentry col-md-6'); ?> itemprop="blogPost" itemscope="itemscope" itemtype="http://schema.org/BlogPosting">

<meta itemscope="" itemprop="mainEntityOfPage" itemtype="https://schema.org/WebPage" itemid="https://google.com/article">

<?php
$logo_id    = get_theme_mod( 'custom_logo' );
$logo_image = wp_get_attachment_image_src( $logo_id, 'full' );
?>
<div itemprop="publisher" itemscope="" itemtype="https://schema.org/Organization">
	<meta itemprop="name" content="<?php $krakatau_lite_theme = wp_get_theme(); echo $krakatau_lite_theme->get( 'Name' ); ?>">
	<?php if ( ! empty( $logo_image ) ) { 

	$logo_meta = wp_get_attachment_metadata( $logo_id );
  	$logo_width = $logo_meta["width"];
 	$logo_height = $logo_meta["height"]; ?>
	<div itemprop="logo" itemscope="" itemtype="https://schema.org/ImageObject">
		<meta itemprop="url" content="<?php echo esc_url( $logo_image[0] ); ?>">
        <?php echo '<meta itemprop="width" content="'.$logo_width.'"><meta itemprop="height" content="'.$logo_height.'">'; ?>
	</div>
	<?php } ?>
</div>

	<?php matraman_lite_post_thumbnail(); ?>

	<div class="post-content clearfix">
		<div class="post-entry">

			<h2 class="post-title entry-title" itemprop="headline">
				<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
					<?php the_title(); ?>
				</a>
			</h2>

			<div class="post-meta">	
				<span class="author"> <i class="icon icon-gist-secret"></i>
					<span itemprop="author" itemscope="itemscope" itemtype="http://schema.org/Person">
						<span class="author vcard" itemprop="name">
						<?php echo '<a href="'.get_author_posts_url( get_the_author_meta( 'ID' ) ).'">'. get_the_author_meta( 'display_name' ) .'</a>'; ?>
						</span>
					</span>
				</span><?php esc_html_e( '    |', 'matraman-lite' ); ?>

				<span class="date">
					<time class="entry-date" datetime="<?php the_modified_date('Y-m-j'); ?>" itemprop="dateModified"><?php echo get_the_date(); ?></time>
            		<meta itemprop="datePublished" content="<?php echo get_the_date(); ?>">
				</span>
			</div>

			<?php matraman_lite_post_type(); ?>

			<div class="akmanda-excerpt entry-content" itemprop="text"> 
				<?php the_excerpt(); ?>
			</div>

			<div class="meta-bottom">
				<span class="comment"><i class="icon icon-chatbubble"></i>
					<?php comments_number( 'No Comment', '1 Comment', '% Comments' ); ?>
				</span>
				
				<span class="category"><i class="icon icon-content-1"></i>
					<?php the_category(', '); ?>
				</span>

				<span class="more-button pull-right">
					<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" class="more">
						<?php esc_html_e( 'Continue', 'matraman-lite' ); ?>
					</a>
				</span>
			</div>
		</div>

	</div><!-- post-content -->  
</li><!-- #post-<?php the_ID(); ?> -->