		</div>
		<!-- site-main -->

<?php 
if ( current_user_can( 'edit_theme_options' ) ) {
	$footer_copyright  = get_theme_mod( 'matraman_lite_footer_copyright', esc_html__( '&copy; Copyright 2016. All Rights Reserved.', 'matraman-lite' ) );
} else {
	$footer_copyright  = get_theme_mod( 'matraman_lite_footer_copyright' );
}
?>

<footer id="footer" class="site-footer  clearfix" role="contentinfo">

	<div class="footer-widget-wrapper container clearfix">

		<?php matraman_lite_footer_widget(); ?>

	</div>

	<div class="copyright-wrap container text-center">
        <p class="copyright-footer text-center">
			<span data-customizer="copyright-credit"><a href="<?php $matraman_lite_theme = wp_get_theme(); echo $matraman_lite_theme->get( 'ThemeURI' ); ?>"><?php echo $matraman_lite_theme->get( 'Name' ); ?></a> <?php esc_html_e( 'by', 'matraman-lite' ); ?> <a href="<?php echo $matraman_lite_theme->get( 'AuthorURI' ); ?>" rel="nofollow"><?php echo $matraman_lite_theme->get( 'Author' ); ?></a></span>
			<span><?php echo matraman_lite_sanitize_html( $footer_copyright ); ?></span>
		</p>
    </div>

</footer><!-- #footer -->

<?php wp_footer(); ?>

</body>
</html>