<?php
/**
 * Changelog
 */

$matraman = wp_get_theme( 'matraman-lite' );

?>
<div class="matraman-tab-pane" id="changelog">

	<div class="matraman-tab-pane-center">
	
		<h1><?php echo esc_attr( $matraman['Name'] ); ?> <?php if( !empty($matraman['Version']) ): ?> <sup id="matraman-theme-version"><?php echo esc_attr( $matraman['Version'] ); ?> </sup><?php endif; ?></h1>

	</div>

	<?php
	WP_Filesystem();
	global $wp_filesystem;
	$matraman_changelog = $wp_filesystem->get_contents( get_template_directory().'/changelog.txt' );
	$matraman_changelog_lines = explode(PHP_EOL, $matraman_changelog);
	foreach($matraman_changelog_lines as $matraman_changelog_line){
		if(substr( $matraman_changelog_line, 0, 3 ) === "###"){
			echo '<hr /><h1>'.substr($matraman_changelog_line,3).'</h1>';
		} else {
			echo $matraman_changelog_line,'<br/>';
		}
	}

	?>
	
</div>