<article  id="post-<?php the_ID(); ?>" <?php post_class( 'post hentry'); ?> itemprop="blogPost" itemscope="itemscope" itemtype="http://schema.org/BlogPosting">
<meta itemscope="" itemprop="mainEntityOfPage" itemtype="https://schema.org/WebPage" itemid="https://google.com/article">
<?php
$logo_id    = get_theme_mod( 'custom_logo' );
$logo_image = wp_get_attachment_image_src( $logo_id, 'full' );
?>
<div itemprop="publisher" itemscope="" itemtype="https://schema.org/Organization">
	<meta itemprop="name" content="<?php $krakatau_lite_theme = wp_get_theme(); echo $krakatau_lite_theme->get( 'Name' ); ?>">
	<?php if ( ! empty( $logo_image ) ) { 

	$logo_meta = wp_get_attachment_metadata( $logo_id );
  	$logo_width = $logo_meta["width"];
 	$logo_height = $logo_meta["height"]; ?>
	<div itemprop="logo" itemscope="" itemtype="https://schema.org/ImageObject">
		<meta itemprop="url" content="<?php echo esc_url( $logo_image[0] ); ?>">
        <?php echo '<meta itemprop="width" content="'.$logo_width.'"><meta itemprop="height" content="'.$logo_height.'">'; ?>
	</div>
	<?php } ?>
</div>

	<div class="post-content clearfix">

		<h1 class="entry-title text-center post-title-single" itemprop="headline">
			<?php the_title(); ?>
		</h1>

		<div class="post-meta metadata">
			<span class="author"> <i class="icon icon-gist-secret"></i>
				<span itemprop="author" itemscope="itemscope" itemtype="http://schema.org/Person">
					<span class="author vcard" itemprop="name">
					<?php echo '<a href="'.get_author_posts_url( get_the_author_meta( 'ID' ) ).'">'. get_the_author_meta( 'display_name' ) .'</a>'; ?>
					</span>
				</span>
			</span><?php esc_html_e( '    |', 'matraman-lite' ); ?>

			<span class="date">
				<time class="entry-date" datetime="<?php the_modified_date('Y-m-j'); ?>" itemprop="dateModified"><?php echo get_the_date(); ?></time>
            	<meta itemprop="datePublished" content="<?php echo get_the_date(); ?>">
			</span>
		</div>

		<?php matraman_lite_post_type(); ?>
		<?php matraman_lite_post_thumbnail(); ?>
		
		<div class="post-entry entry-content" itemprop="text">
			<div class="inner-content">
				<?php the_content();
				wp_link_pages(); ?>
			</div>

			<div class="meta-bottom">
				<span class="category"><i class="icon icon-content-1"></i>
					<?php the_category(', '); ?>
				</span>

				<span class="tag-wrapper"><i class="icon icon-tags-round"></i>
					<?php the_tags('',', ',''); ?>
				</span>
			</div>
		</div>

		<div class="navigation-single">
			<?php matraman_lite_content_nav( 'nav-below' ); ?>
		</div><!-- Navigation-Single -->

	</div><!-- post-content -->  
</article><!-- #post-<?php the_ID(); ?> -->